#login_id:hover{
    opacity: 0.7;
    font-weight: lighter;
    transition: 0.6s;
}
.img-container{
    /* border: 1px solid rgb(231, 120, 23); */
    /* border-radius: 30%; */
    width: 140px;
    margin: 0 auto;
}
.img{
    width: 100%;
    margin:auto;
}
.connexion{
    font-weight:bold;
   
}
